<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="components/org/apache/jmeter/assertions/|components/org/apache/jmeter/assertions/gui/|components/org/apache/jmeter/config/|components/org/apache/jmeter/control/|components/org/apache/jmeter/control/gui/|components/org/apache/jmeter/extractor/|components/org/apache/jmeter/extractor/gui/|components/org/apache/jmeter/modifiers/|components/org/apache/jmeter/modifiers/gui/|components/org/apache/jmeter/reporters/|components/org/apache/jmeter/sampler/|components/org/apache/jmeter/sampler/gui/|components/org/apache/jmeter/timers/|components/org/apache/jmeter/timers/gui/|components/org/apache/jmeter/visualizers/|core/org/apache/jmeter/|core/org/apache/jmeter/assertions/|core/org/apache/jmeter/assertions/gui/|core/org/apache/jmeter/config/|core/org/apache/jmeter/config/gui/|core/org/apache/jmeter/control/|core/org/apache/jmeter/control/gui/|core/org/apache/jmeter/engine/|core/org/apache/jmeter/engine/event/|core/org/apache/jmeter/engine/util/|core/org/apache/jmeter/exceptions/|core/org/apache/jmeter/functions/|core/org/apache/jmeter/functions/gui/|core/org/apache/jmeter/functions/util/|core/org/apache/jmeter/gui/|core/org/apache/jmeter/gui/action/|core/org/apache/jmeter/gui/tree/|core/org/apache/jmeter/gui/util/|core/org/apache/jmeter/images/|core/org/apache/jmeter/plugin/|core/org/apache/jmeter/processor/|core/org/apache/jmeter/processor/gui/|core/org/apache/jmeter/reporters/|core/org/apache/jmeter/reporters/gui/|core/org/apache/jmeter/resources/|core/org/apache/jmeter/samplers/|core/org/apache/jmeter/samplers/gui/|core/org/apache/jmeter/save/|core/org/apache/jmeter/save/converters/|core/org/apache/jmeter/services/|core/org/apache/jmeter/swing/|core/org/apache/jmeter/testbeans/|core/org/apache/jmeter/testbeans/gui/|core/org/apache/jmeter/testelement/|core/org/apache/jmeter/testelement/property/|core/org/apache/jmeter/threads/|core/org/apache/jmeter/threads/gui/|core/org/apache/jmeter/timers/|core/org/apache/jmeter/timers/gui/|core/org/apache/jmeter/util/|core/org/apache/jmeter/util/keystore/|core/org/apache/jmeter/visualizers/|core/org/apache/jmeter/visualizers/gui/|functions/org/apache/jmeter/functions/|jorphan/org/apache/commons/cli/avalon/|jorphan/org/apache/commons/jexl/bsf/|jorphan/org/apache/jorphan/collections/|jorphan/org/apache/jorphan/gui/|jorphan/org/apache/jorphan/gui/layout/|jorphan/org/apache/jorphan/io/|jorphan/org/apache/jorphan/logging/|jorphan/org/apache/jorphan/math/|jorphan/org/apache/jorphan/reflect/|jorphan/org/apache/jorphan/test/|jorphan/org/apache/jorphan/util/|junit/org/apache/jmeter/protocol/java/control/gui/|junit/org/apache/jmeter/protocol/java/sampler/|reports/org/apache/jmeter/|reports/org/apache/jmeter/control/gui/|reports/org/apache/jmeter/gui/|reports/org/apache/jmeter/gui/util/|reports/org/apache/jmeter/report/|reports/org/apache/jmeter/report/engine/|reports/org/apache/jmeter/report/gui/|reports/org/apache/jmeter/report/gui/action/|reports/org/apache/jmeter/report/gui/tree/|reports/org/apache/jmeter/report/writers/|reports/org/apache/jmeter/report/writers/gui/|reports/org/apache/jmeter/testelement/|junit/" kind="src" path="src"/>
	<classpathentry kind="src" path="src/junit"/>
	<classpathentry kind="src" path="test/src"/>
	<classpathentry kind="lib" path="lib/api/geronimo-activation_1.0.2_spec-1.1.jar"/>
	<classpathentry kind="lib" path="lib/api/geronimo-javamail_1.3.1_spec-1.1.jar"/>
	<classpathentry kind="lib" path="lib/api/geronimo-jms_1.1_spec-1.0.jar"/>
	<classpathentry kind="lib" path="lib/doc/velocity-1.5.jar"/>
	<classpathentry kind="lib" path="lib/commons-collections-3.2.jar"/>
	<classpathentry kind="lib" path="lib/commons-lang-2.4.jar"/>
	<classpathentry kind="lib" path="lib/excalibur-logger-1.1.jar"/>
	<classpathentry kind="lib" path="lib/jcharts-0.7.5.jar"/>
	<classpathentry kind="lib" path="lib/commons-httpclient-3.1.jar"/>
	<classpathentry kind="lib" path="lib/excalibur-datasource-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/excalibur-instrument-1.0.jar"/>
	<classpathentry kind="lib" path="lib/jakarta-oro-2.0.8.jar"/>
	<classpathentry kind="lib" path="lib/commons-net-1.4.1.jar"/>
	<classpathentry kind="lib" path="lib/jdom-1.0.jar"/>
	<classpathentry kind="lib" path="lib/soap.jar"/>
	<classpathentry kind="lib" path="lib/htmllexer-2.0-20060923.jar"/>
	<classpathentry kind="lib" path="lib/htmlparser-2.0-20060923.jar"/>
	<classpathentry kind="lib" path="lib/xalan-2.7.1.jar"/>
	<classpathentry kind="lib" path="lib/js_rhino1_6R5.jar"/>
	<classpathentry kind="lib" path="lib/jtidy-r7.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/bsf-2.4.0.jar"/>
	<classpathentry kind="lib" path="lib/commons-jexl-1.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/logkit-1.2.jar"/>
	<classpathentry kind="lib" path="lib/avalon-framework-4.1.4.jar"/>
	<classpathentry kind="lib" path="lib/batik-awt-util-1.6.jar"/>
	<classpathentry kind="lib" path="lib/xstream-1.3.jar"/>
	<classpathentry kind="lib" path="lib/xpp3_min-1.1.4c.jar"/>
	<classpathentry kind="lib" path="lib/commons-io-1.4.jar"/>
	<classpathentry kind="lib" path="lib/commons-codec-1.3.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/3"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
